/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
a {
    color: #337ab7;
    text-decoration: none;
}
a:focus, a:hover {
    color: #23527c;
  
}
.intl-tel-input.allow-dropdown {
    width: 100%;
}
body:not(.rtl) .elementor-60 .elementor-sticky--active .elementor-element.elementor-element-5677f3a .elementor-nav-menu--layout-horizontal .elementor-nav-menu > li:not(:last-child) {
    margin-right: 78px;
}
.elementor-sticky--active div#logo .elementor-column-wrap.elementor-element-populated {
    padding: 0 !important;
}

.elementor-sticky--active div#logo .elementor-column-wrap.elementor-element-populated .elementor-image {
    margin-left: 2px !important;
}
#responsive-menu-container #responsive-menu li.responsive-menu-item a:hover {
  
    border-color: transparent !important;
}
#responsive-menu-container #responsive-menu li.responsive-menu-item a, #responsive-menu-container #responsive-menu li.responsive-menu-item  {
  
    border:none !important;
}
.elementor-416 .elementor-element.elementor-element-f301a0a .pp-post-content:hover {
    background: #154e64;
}
.caldera-grid .alert-success {
    background-color: #84D773;
    border-color: #84D773;
    color: #3c763d;
}
header.elementor-section.elementor-top-section.elementor-element.elementor-element-5b07cd02.elementor-section-content-middle.elementor-section-height-min-height.elementor-section-full_width.elementor-section-height-default.elementor-section-items-middle.elementor-sticky.elementor-sticky--active.elementor-section--handles-inside.elementor-sticky--effects {
	background: rgba(21,78,100,.91) !important;
}
.cat_posts .advicepack.type-advicepack a{
	background: #febc30;
    padding: 1em 1em 1em 2.4em;
    width: 100%;
    display: block;
}
.cat_posts .advicepack.type-advicepack a:hover{
	background: #154e64;
}

.pp-categories.pp-categories-grid.pp-categories-list div .pp-category-wrap:nth-child(2) .pp-category {
    background: #f68d83;
}

.pp-categories.pp-categories-grid.pp-categories-list div .pp-category-wrap:nth-child(3) .pp-category {
    background: #00aef2;
}

.pp-categories.pp-categories-grid.pp-categories-list div .pp-category-wrap:nth-child(4) .pp-category {
    background: #6ec8b8;
}

.pp-categories.pp-categories-grid.pp-categories-list div .pp-category-wrap:nth-child(5) .pp-category {
    background: #dcba8d;
}

.pp-categories.pp-categories-grid.pp-categories-list div .pp-category-wrap:nth-child(6) .pp-category {
    background: #3d84bf;
}

.pp-categories.pp-categories-grid.pp-categories-list div .pp-category-wrap:nth-child(7) .pp-category {
    background: #84d773;
}
.footer_btn span.elementor-button-text:hover {
    font-size: 72px;
    transition: all 0.25s linear;
}
div#address_height {
    min-height: 128px;
    background: #FFBB2C;
}
div#address_height2 {
    min-height: 128px;
    background: #F68D83;
}
div#address_height3 {
    min-height: 128px;
    background: #6AC9BA;
}
header.elementor-element.elementor-element-5b07cd02.elementor-section-content-middle.elementor-section-height-min-height.elementor-section-boxed.elementor-section-height-default.elementor-section-items-middle.elementor-section.elementor-top-section.elementor-sticky.elementor-sticky--active.elementor-section--handles-inside.elementor-sticky--effects {
    background: rgba(21,78,100,.91);
}

section.elementor-element.elementor-element-8b08255.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.elementor-section.elementor-top-section {
    height: 0;
}

section.elementor-element.elementor-element-4c8d66d.elementor-section-height-min-height.elementor-section-full_width.elementor-section-height-default.elementor-section-items-middle.elementor-section.elementor-top-section.elementor-sticky.elementor-sticky--active.elementor-section--handles-inside.elementor-sticky--effects .elementor-image {
    width: 60px;
    margin-left: 20px;
}

section.elementor-element.elementor-element-4c8d66d.elementor-section-height-min-height.elementor-section-full_width.elementor-section-height-default.elementor-section-items-middle.elementor-section.elementor-top-section.elementor-sticky.elementor-sticky--active.elementor-section--handles-inside.elementor-sticky--effects ul li a.elementor-item {
    font-size: 1rem !important;
	font-family: "Neo® Sans W01 Regular", sans-serif;
}

section.elementor-element.elementor-element-4c8d66d.elementor-section-height-min-height.elementor-section-full_width.elementor-section-height-default.elementor-section-items-middle.elementor-section.elementor-top-section.elementor-sticky.elementor-sticky--active.elementor-section--handles-inside.elementor-sticky--effects .elementor-container.elementor-column-gap-default {
    min-height: 100px;
}
section.elementor-element.elementor-element-4c8d66d.elementor-section-height-min-height.elementor-section-full_width.elementor-section-height-default.elementor-section-items-middle.elementor-section.elementor-top-section.elementor-sticky.elementor-sticky--effects.elementor-sticky--active.elementor-section--handles-inside {
    background-color: rgba(21,78,100,.91);
    visibility: visible;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    -webkit-box-shadow: rgba(0,0,0,.12) 0 10px 60px;
    -moz-box-shadow: rgba(0,0,0,.12) 0 10px 60px;
    -ms-box-shadow: rgba(0,0,0,.12) 0 10px 60px;
    -o-box-shadow: rgba(0,0,0,.12) 0 10px 60px;
    box-shadow: rgba(0,0,0,.12) 0 10px 60px;
}
.header-info-text a {
    color: #fff;
}

#_form_5_ {
    position: relative;
    text-align: left;
   
    padding: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    *zoom: 1;
    background: transparent !important;
    border: 0px solid #b0b0b0 !important;
   width: 100% !important;
    padding: 0px !important;
    -moz-border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
    border-radius: 0px !important;
    color: #666 !important;
}
#_form_5_ ._form_element {
    position: relative;
    margin-bottom: 10px;
    font-size: 0;
    max-width: 100%;
}
#_form_5_ ._form-label, #_form_5_ ._form_element ._form-label {
    font-weight: bold;
    margin-bottom: 5px;
    display: block;
}
#_form_5_ ._form_element * {
    font-size: 14px;
}
#_form_5_ ._field-wrapper {
    position: relative;
}
#_form_5_ ._form_element input[type="text"], #_form_5_ ._form_element input[type="date"], #_form_5_ ._form_element select, #_form_5_ ._form_element textarea:not(.g-recaptcha-response) {
    display: block;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#_form_5_ input[type="text"], #_form_5_ input[type="date"], #_form_5_ textarea {
    padding: 16px;
    height: auto;
    border: #979797 1px solid;
    border-radius: 0px;
    color: #000 !important;
    font-size: 14px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#_form_5_ ._submit {
    -webkit-appearance: none;
    cursor: pointer;
    font-family: arial, sans-serif;
    font-size: 40px;
    text-align: center;
    background: #225168 !important;
    border: 0 !important;
    color: #fff !important;
    padding: 18px !important;
	 width: 100%;
    font-family: "Neo® Sans W01 Medium", Sans-serif; font-size: 30px;
    font-weight: 400;
}
#_form_5_ * {
    outline: 0;
}
#responsive-menu-container #responsive-menu li.responsive-menu-current-item > .responsive-menu-item-link {
    border-bottom: none;
}
.sidebar-contact {
    position: fixed;
    top: 65%;
    left: -301px;
    transform: translateY(-50%);
    width: 300px;
    height: auto;
    z-index: 999999;
    padding: 17px;
    background: #fff;
    box-shadow: 0 20px 50px rgba(0,0,0,.5);
    box-sizing: border-box;
    transition: .5s;
}
.toggle {
    position: absolute;
    height: 48px;
    width: 174px;
    text-align: center;
    box-shadow: -2px -1px 8px rgba(58,56,52,.28);
    cursor: pointer;
    background: #30B0E2;
    top: 37%;
    font-weight: 600;
    right: -111px;
    border-radius: 3px 3px 0 0;
    transform: rotate(270deg);
    cursor: pointer;
    color: #fff;
    line-height: 48px;
    font-size: 20px;
    z-index: 9999999;
}
.sidebar-contact h2 {
    text-align: center;
   margin-top: 0;
    color: #222223;
    width: 100%;
    position: absolute;
    margin-bottom: 20px;
    left: 0;
    background: #c5cbd3;
    border-bottom: 4px solid #c5cbd3;
    font-size: 23px;
    top: 0;
    padding: 9px;
}
.sidebar-contact .scroll {
    margin-top: 14px;
}
.sidebar-contact.active {
    left: 0;
}
form#CF5f840845bd9a3_1 .form-control , form#CF5f88aa4f17185_1 .form-control , form#CF5f88aabd106b7_1 .form-control, form#CF5f88aad9685d6_1 .form-control, form#CF5f88aaf02c2e7_1 .form-control, form#CF5f88a947caa25_1 .form-control {
    padding: 23px 10px;
    border-radius: 2px;
    width: 100%;
    margin-bottom: 29px;
}

form#CF5f840845bd9a3_1 .intl-tel-input.allow-dropdown, form#CF5f88aa4f17185_1 .intl-tel-input.allow-dropdown, form#CF5f88aabd106b7_1 .intl-tel-input.allow-dropdown , form#CF5f88aad9685d6_1 .intl-tel-input.allow-dropdown, form#CF5f88aaf02c2e7_1 .intl-tel-input.allow-dropdown, form#CF5f88a947caa25_1 .intl-tel-input.allow-dropdown {
    width: 100%;margin-bottom: 15px;
}

form#CF5f840845bd9a3_1 input#fld_117639_1 , form#CF5f88aa4f17185_1 input#fld_117639_1, form#CF5f88aabd106b7_1 input#fld_117639_1, form#CF5f88aad9685d6_1 input#fld_117639_1, form#CF5f88aaf02c2e7_1 input#fld_117639_1, form#CF5f88a947caa25_1 input#fld_117639_1{
    padding-left: 52px;
}
div#fld_9624218_1-wrap {
    text-align: center;
    margin-top: 27px;
}
div#fld_9624218_1-wrap input#fld_9624218_1 {
    background: rgb(21, 78, 100);
    color: #fff;
    border: none;
    padding: 11px 64px;
    font-size: 20px;
}
section.micro-shadow .elementor-container {
    -webkit-box-shadow: 0 6px 22px 0 rgba(0,0,0,0.08);
    box-shadow: 0 6px 22px 0 rgba(0,0,0,0.08);
}
#page-id-2116 h4.pp-info-box-title {
    border-bottom: 2px solid rgb(206, 218, 223);
    padding-bottom: 10px;
}

page-id-2116 a.pp-info-box-container:hover .pp-info-box-title {
    border-color: #fff;
}
section.elementor-section.elementor-top-section.elementor-element.elementor-element-55444ed.elementor-section-height-min-height.elementor-section-full_width.elementor-section-content-middle.elementor-section-height-default.elementor-section-items-middle.elementor-sticky.elementor-sticky--active.elementor-section--handles-inside.elementor-sticky--effects {
    background-color: rgba(21,78,100,.91);
    visibility: visible;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    -webkit-box-shadow: rgba(0,0,0,.12) 0 10px 60px;
    -moz-box-shadow: rgba(0,0,0,.12) 0 10px 60px;
    -ms-box-shadow: rgba(0,0,0,.12) 0 10px 60px;
    -o-box-shadow: rgba(0,0,0,.12) 0 10px 60px;
    box-shadow: rgba(0,0,0,.12) 0 10px 60px;
}

section.elementor-section.elementor-top-section.elementor-element.elementor-element-55444ed.elementor-section-height-min-height.elementor-section-full_width.elementor-section-content-middle.elementor-section-height-default.elementor-section-items-middle.elementor-sticky.elementor-sticky--active.elementor-section--handles-inside.elementor-sticky--effects .elementor-image {
    width: 60px;
}

section.elementor-section.elementor-top-section.elementor-element.elementor-element-55444ed.elementor-section-height-min-height.elementor-section-full_width.elementor-section-content-middle.elementor-section-height-default.elementor-section-items-middle.elementor-sticky.elementor-sticky--active.elementor-section--handles-inside.elementor-sticky--effects .elementor-container.elementor-column-gap-default {
    min-height: 100px;
}


section.elementor-section.elementor-top-section.elementor-element.elementor-element-55444ed.elementor-section-height-min-height.elementor-section-full_width.elementor-section-content-middle.elementor-section-height-default.elementor-section-items-middle.elementor-sticky.elementor-sticky--active.elementor-section--handles-inside.elementor-sticky--effects ul li a {
    font-size: 1rem !important;
}

section.elementor-section.elementor-top-section.elementor-element.elementor-element-55444ed.elementor-section-height-min-height.elementor-section-full_width.elementor-section-content-middle.elementor-section-height-default.elementor-section-items-middle.elementor-sticky.elementor-sticky--active.elementor-section--handles-inside.elementor-sticky--effects .elementor-column.elementor-col-33.elementor-top-column.elementor-element.elementor-element-a246089 .elementor-widget-container {
    margin-left: 15px;
}

@media (min-width:768px) and (max-width:1050px){
    div#address_height {
    min-height: 160px;
    background: #FFBB2C;
}
div#address_height2 {
    min-height: 160px;
    background: #F68D83;
}
div#address_height3 {
    min-height: 160px;
    background: #6AC9BA;
}
    
}

@media (min-width:320px) and (max-width:767px){
	
	section.elementor-element.elementor-element-4c8d66d.elementor-section-height-min-height.elementor-section-full_width.elementor-section-height-default.elementor-section-items-middle.elementor-section.elementor-top-section.elementor-sticky.elementor-sticky--active.elementor-section--handles-inside.elementor-sticky--effects .elementor-image {
    margin-left: 0;
}
	div#address_height, div#address_height2, div#address_height3 {
    min-height: 100px;
 
}
}

@media (min-width:1080px) and (max-width:1699px){
	
	body:not(.rtl) .elementor-60 .elementor-element.elementor-element-5677f3a .elementor-nav-menu--layout-horizontal .elementor-nav-menu > li:not(:last-child) {
    margin-right: 0 !important;
}
	section.elementor-section.elementor-top-section.elementor-element.elementor-element-55444ed.elementor-section-height-min-height.elementor-section-full_width.elementor-section-content-middle.elementor-section-height-default.elementor-section-items-middle.elementor-sticky.elementor-sticky--active.elementor-section--handles-inside.elementor-sticky--effects .elementor-column.elementor-col-33.elementor-top-column.elementor-element.elementor-element-a246089 {
    width: 11.25% !important;
}

section.elementor-section.elementor-top-section.elementor-element.elementor-element-55444ed.elementor-section-height-min-height.elementor-section-full_width.elementor-section-content-middle.elementor-section-height-default.elementor-section-items-middle.elementor-sticky.elementor-sticky--active.elementor-section--handles-inside.elementor-sticky--effects .elementor-column.elementor-col-33.elementor-top-column.elementor-element.elementor-element-11ccbd3 {
    width: 82.157% !important;
}
	.elementor-60 .elementor-element.elementor-element-9b3aaa8 {
    width: 13.398% !important;
}
/*	.elementor-60 .elementor-element.elementor-element-d691152 {
    width: 57.13% !important;
}*/
	body:not(.rtl) .elementor-60 .elementor-sticky--active .elementor-element.elementor-element-5677f3a .elementor-nav-menu--layout-horizontal .elementor-nav-menu > li:not(:last-child) {
    margin-right: 22px !important;
}
	.elementor-60 .elementor-sticky--active .elementor-element.elementor-element-0bb9707 {
    width: 11.25% !important;
}
	.elementor-60 .elementor-sticky--active .elementor-element.elementor-element-d691152 {
    width: 82.157% !important;
}
}

@media (max-width:767px){
	
	div#logo {
    padding: 19px 0 20px 3px;
}
	header.elementor-section.elementor-top-section.elementor-element.elementor-element-5b07cd02.elementor-section-content-middle.elementor-section-height-min-height.elementor-section-full_width.elementor-section-height-default.elementor-section-items-middle.elementor-sticky.elementor-sticky--active.elementor-section--handles-inside {
    padding: 20px 0 0 5px;
}
}

@media (min-width:1080px) and (max-width:1270px){
	
	.elementor-60 .elementor-element.elementor-element-5677f3a .elementor-nav-menu--main .elementor-item {
    
    padding-left: 6px !important;
    padding-right: 6px !important;
}
}

@media (min-width:1700px){
/*	body:not(.rtl) .elementor-22 .elementor-element.elementor-element-73cd7d1a .elementor-nav-menu--layout-horizontal .elementor-nav-menu > li:not(:last-child) {
    margin-right: 49px !important;
}

.elementor-22 .elementor-element.elementor-element-73cd7d1a .elementor-nav-menu--main .elementor-item {
    padding: 18px 15px !important;
}*/

.elementor-22 .elementor-element.elementor-element-11eaced5 {
    width: 17.25% !important;
}

/*.elementor-22 .elementor-element.elementor-element-2ebdce98 {
    width: 61.13% !important;
}*/

.elementor-22 .elementor-element.elementor-element-a658c11 {
    width: 7.327% !important;
}

.elementor-22 .elementor-element.elementor-element-df3b25e {
    width: 10.398% !important;
}
	.elementor-element.elementor-element-3e9f082.elementor-widget.elementor-widget-image .elementor-image {
    width: 60px !important;
    margin-left: 31px !important;
}
}
.caldera-grid .alert-success {
background-color: #c5cbd3 !important;
color: #000 !important;
}

ul.mega-menu li.mega-menu-item.mega-menu-item-has-children.mega-toggle-on > ul.mega-sub-menu {    padding: 12px !important; }

.MDow-1theme--light {
    display: none;
}